**Source URL:** https://limited.veevavault.dev/qualityone/vault-api/api-reference/24.3/expected-document-lists/create-a-placeholder-from-an-edl-item.md

# Create a Placeholder from an EDL Item



Create a placeholder from an EDL item. Learn about working with [Content Placeholders in Vault Help](https://platform.veevavault.help/en/lr/15087).

<Endpoint path="/api/{version}/vobjects/edl_item__v/actions/createplaceholder" method="POST"></Endpoint>

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Content-Type` | `application/x-www-form-urlencoded` |
| `Accept` | `application/json` (default) |
</FieldTable>

## Body Parameters {#body-parameters}

<FieldTable>
| Name | Description |
| --- | --- |
| `edlItemIds` | Comma separated list of EDL Item ids on which to initiate the action. |
</FieldTable>

## Request {#request}

<CodeExample title="">
```
curl -X POST -H "Authorization: {SESSION_ID}" \
-H "Content-Type: application/x-www-form-urlencoded" \
-H "Accept: application/json" \
-d "edlItemIds=00EI000000000127, 0EI000000000128" \
https://myvault.veevavault.com/api/v18.2/vobjects/edl_item__v/actions/createplaceholder \

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
   "responseStatus": "SUCCESS",
    "job_id": 84201,
    "url": "/api/v18.2/services/jobs/84201"
}

```
</CodeExample>

## Response Details {#response-details}

On `SUCCESS`, the response includes the following information:

* `url` - The URL to retrieve the current status of the export job.

* `job_id` - The Job ID value is used to retrieve the [status](/vault-api/api-reference/24.3/jobs/retrieve-job-status) and results of the request.



---

**Previous:** [Expected Document Lists](/qualityone/vault-api/api-reference/24.3/expected-document-lists)  
**Next:** [Retrieve All Root Nodes](/qualityone/vault-api/api-reference/24.3/expected-document-lists/retrieve-all-root-nodes)